Autor Zpráva
vladox
Profil *
Neviem, či touž tu nebolo preberané, no neviem to nájsť. Chcel som si vyskúšať zobrazovanie www stránky v rôznych verziách IE od 5.5 do 7 (8), no samozrejme mi vypisuje vo vlastnostiach stále iba tú najvyššiu nainštalovanú verziu IE. Ak používam podmienené komentáre if lte IE 6 a pod., stále vlastne berie, že je tam tá najvyššia verzia, ako to odstrániť?


... aby podmienené komentáre fungovali správne?
Chamurappi
Profil
Reaguji na vladoxe:
Viz:
IE 6 standalone a podmíněné komentáře v hlavičce pro IE
Více verzí IE na jdnom PC
vladox
Profil *
ďakujem za pomoc

Vaše odpověď

Mohlo by se hodit

Nezapomeňte na odkaz na živou ukázku problému.

Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: